@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}

:root {
  --white: #fff;

  --black: #000;
  --soft-black: #292929;
  --violet-black-300: #100d0e;
  --violet-black-500: #110d0f;

  --blue-500: #00c8ff;
  --blue-700: #03bffe;

  --gray-300: #e5e5e5;
  --gray-400: #e7e7e7;
  --gray-500: #c4c4c4;
  --gray-700: #7d7d7d;
  --gray-900: #585858;
}
